prefix=/usr/x86_64-w64-mingw32/sys-root/mingw
exec_prefix=${prefix}
libdir=${prefix}//usr/x86_64-w64-mingw32/sys-root/mingw/lib
includedir=${prefix}/include

Name: SPIRV-Tools
Description: Tools for SPIR-V
Version: 2020.1.0
URL: https://github.com/KhronosGroup/SPIRV-Tools

Libs: -L${libdir} -lSPIRV-Tools-shared
Cflags: -I${includedir}
